{
    "variants": {
        "half=bottom": [ { "model": "half_slab_brick" }, { "model": "slab/half_slab_brick1" }, { "model": "slab/half_slab_brick2" }, { "model": "slab/half_slab_brick3" }, { "model": "slab/half_slab_brick4" } ],
        "half=top": [ { "model": "upper_slab_brick" }
, { "model": "slab/upper_slab_brick1" }, { "model": "slab/upper_slab_brick2" }, { "model": "slab/upper_slab_brick3" }, { "model": "slab/upper_slab_brick4" } ]    }
}
